.multiSelect {
    font-size: 12px;
    font-family: Helvetica, sans-serif;
}
.multiSelect .monitor {
    background: url("images/multiSelect/monitor-left.png") top left no-repeat;
    width: 99%;
    line-height: 18px;
    padding: 0 0 0 4px;
    margin: 0;
    cursor:pointer;
}
.multiSelect .monitor div {
    background: url("images/multiSelect/monitor-right.png") top right no-repeat;
    padding: 0 18px 0 0;
}
.multiSelect .monitor div div {
    background: url("images/multiSelect/monitor-center.png") top left repeat-x;
    padding: 1px 0 0 0;
    margin: 0;
}
.multiSelect .monitor.active { background: url("images/multiSelect/monitor-left-active.png") top left no-repeat; }
.multiSelect .monitor.active div { background: url("images/multiSelect/monitor-right-active.png") top right no-repeat; }
.multiSelect .monitor.active div div { background: url("images/multiSelect/monitor-center-active.png") top right repeat-x; }

.multiSelect ul {
    position: fixed;
    z-index: 1000001;
    top: 18px;
    margin: 0;
    padding: 0;
    width: 99%;
    max-height: 230px;
    overflow: hidden;
    list-style: none;
    background-color: #FFF;
    border-top: 1px solid #ccc;
    border-left: 3px solid #ccc;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    _height: 230px; /* IE */
    list-style: none outside none;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0px 6px 6px 6px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
    background-clip: padding-box;
}
.multiSelect ul li {
    padding: 0px 3px;
    list-style-type:none;
    min-height:25px;
    line-height:22px;
    clear:both;
}
.multiSelect ul li.hover {
    background-color: #6DBAF0;
    color: white;
}
.multiSelect ul li.selected.hover {
    background-color: #46D639;
    color: white;
}
.multiSelect ul li.selected {
    background-color: #46D639;
    color: white;
}
.multiSelect .hoverSubmitButton{
    position:fixed;
    background-color: #FFF;
    border-top: 1px solid #ccc;
    border-left: 3px solid #ccc;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    _height: 230px; /* IE */
    cursor:pointer;
    font-size: 12px;
    list-style: none outside none;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px 0px 0px 6px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
    background-clip: padding-box;
    font-weight:bold;
    height:27px;
    z-index:999999999;
    color:rgb(51, 51, 51);
}

.multiSelect .hoverSubmitButton:hover{
    background-color:#6DBAF0;
    color:white;
}

.multiSelect .submitButtonHighlight{
    background-color:yellow;
}

.multiSelect button.submitButtonHighlight{
    background-color:#FFFF66;
}